/************************************
AURELIUS
URL: www.qwibbledesigns.co.uk/preview/aurelius/
AUTHOR: Matthew Corner (QwibbleDesigns)
DATE: 31 Jan, 2010
REVISION: 1.0
DESCRIPTION: A premium business and portfolio theme.
************************************/

/* Global Styles */
@font-face {
   font-family:Gotham ;
   src: url(font/gothambookregular.otf);
}
	body								{repeat-x #FFFFFF; font-size:12px; margin-top:-20px;	font-family:'Gotham', sans-serif; color:#606060;}
	a:focus								{outline:1px dotted;}
	a									{color:#717171; text-decoration:none;}
	a:hover								{text-decoration:none;}
	a span								{font-size:90%;}
	h1									{font-size:25px;}
	h2									{font-size:23px;}
	h3									{font-size:21px;}
	h4									{font-size:19px;}
	h5									{font-size:17px;}
	h6									{font-size:15px;}
	ol									{list-style:decimal;}
	ul									{list-style:disc;}
	li									{margin-left:20px; position:relative;}
	p									{line-height:10px;}
	li,
	dl									{line-height:14px;}
	p									{margin-bottom:0px;}
	dl,
	hr,
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	ol,
	ul,
	pre,
	table,
	address,
	fieldset,
	img									{margin-bottom:15px;}
	
	#wrapper							{margin-top:7px;}
	ul li ul,
	ol li ol							{margin-bottom:0px;}
	ol									{padding: 0 0 0 5px;}
	
/* Custom Grid */

	.container_12 						{margin-left:auto; margin-right:auto; width:980px;}
	.float								{display:inline; float:left; position:relative;}
	.grid_1,
	.grid_111,
	.grid_2,
	.grid_3,
	.grid_4,
	.grid_5,
	.grid_6,
	.grid_7,
	.grid_8,
	.grid_9,
	.grid_10,
	.grid_11,						
	.grid_12 							{display:inline; float:left; position:relative; margin-left:10px; margin-right:13px;}
	.container_12 .grid_1				{width:45px;}
	.container_12 .grid_111				{width:0px;}
	.container_12 .grid_2 				{width:130px;}
	.container_12 .grid_3 				{width:215px;}
	.container_12 .grid_34 				{width:220px;}
	.container_12 .grid_345				{width:295px;}
	.container_12 .grid_4 				{width:300px;}
	.container_12 .grid_45 				{width:300px;}
	.container_12 .grid_5 				{width:385px;}
	.container_12 .grid_55 				{width:515px;}
	.container_12 .grid_6 				{width:520px;}
	.container_12 .grid_666 			{width:550px;}
	.container_12 .grid_66 				{width:970px;}
	.container_12 .grid_62 				{width:510px;}
	.container_12 .grid_7 				{width:605px;}
	.container_12 .grid_8 				{width:640px;}
	.container_12 .grid_9 				{width:725px;}
	.container_12 .grid_10 				{width:810px;}
	.container_12 .grid_1010 				{width:830px;}
	.container_12 .grid_11 				{width:960px;}
	.container_12 .grid_111 				{width:940px;}
	
	.container_12 .grid_11_1 				{width:945px;}
	.container_12 .grid_12 				{width:970px;}
	
/* Global Classes */

@media print {
	.no-print{ display:none;}
	}

	.hr									{border:none; border-bottom:1px solid #f0f0f0; border-top:1px solid #d6d6d6; clear:both; height:0; line-height:0; width:100%; font-size:0; padding:0 ;margin-bottom :20px;}
	.pr									{border:none; border-bottom:1px solid #f0f0f0; border-top:1px solid #d6d6d6; clear:both; height:0; line-height:0; width:100%; font-size:0; padding:0; margin-bottom :30px;}
	.dotted								{border-style:dashed; border-left:0; border-right:0;}	
	.meta								{font-weight:normal;font-family:'Gotham', sans-serif; font-size:21px; color:#606060 !important; line-height:16px; text-transform:none; text-shadow:none;}
	.meta2								{font-weight:normal;font-family:'Gotham', sans-serif; font-size:22px; color:#606060 !important; line-height:22px; text-transform:none; text-shadow:none;}
        .meta2:hover							{font-weight:normal;font-family:'Gotham', sans-serif; font-size:22px; color:#606060 !important; line-height:22px; text-transform:none; text-shadow:2px 2px 6px #999999;}
        .meta3								{font-weight:normal;font-family:'Gotham', sans-serif; font-size:20px; color:#606060 !important; line-height:26px; text-transform:none; text-shadow:none;}
        .meta33								{font-weight:normal;font-family:'Gotham', sans-serif; font-size:24px; color:#606060 !important; line-height:30px; text-transform:none; text-shadow:none;}

        .meta4								{font-weight:normal;font-family:'Gotham', sans-serif; font-size:22px; color:#606060 !important; line-height:16px; text-transform:none; text-shadow:none;}
	.meta5								{font-weight:normal;font-family:'Gotham', sans-serif; font-size:30px; color:#606060 !important; line-height:50px; text-transform:none; text-shadow:none; text-align:right;}

        
        .right								{float:right;}
	.left								{float:left;}
	.img_left							{float:left; margin:10px 20px 10px 0;}
	.img_right							{float:right; margin:10px 0 10px 20px;}
	.clear								{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
	.textright 							{text-align:right;}
	.error,
	.success							{display:none;}

/* Buttons */


	.fill, .fill:visited 			{background:#606060 url(../images/alert-overlay.png) repeat-x; display:inline-block; padding:5px 10px 6px; color:#fff; text-decoration:none; -moz-border-radius:5px; -webkit-border-radius:5px; -moz-box-shadow:0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5); text-shadow:0 -1px 1px rgba(0,0,0,0.25); border-bottom:1px solid rgba(0,0,0,0.25); position:relative; cursor:pointer; font-size:13px; font-weight:bold; line-height:1; border:0;}
	.button, .button:visited 			{background:#444 url(../images/alert-overlay.png) repeat-x; display:inline-block; padding:5px 10px 6px; color:#fff; -webkit-text-stroke: 0px black; text-decoration:none; -moz-border-radius:5px; -webkit-border-radius:5px; -moz-box-shadow:0 2px 3px rgba(0,0,0,0.5); -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5); text-shadow:0 -1px 1px rgba(0,0,0,0.25); border-bottom:1px solid rgba(0,0,0,0.25); position:relative; cursor:pointer; font-size:13px; font-weight:bold; line-height:1; border:0;}
 	.button:hover						{background-color:#050B08; text-decoration:none; color:#fff;}
	.button:active						{top:1px;}
	
	
@media print {
	#nobutton { display:none; }
	}
/* Site Logo */

	h1#logo 							{float:left; font-size:40px; font-weight:normal; margin-top:20px; color:#606060 !important;}

/* Site Navigation */

	ul#navigation						{text-transform:uppercase;}
	ul#navigation li 					{float:right; display:inline; margin : 0 0 0 50px;}
	ul#navigation li a					{font-family:arial, sans-serif !important; display:block; padding:25px 0 0; text-decoration:none; color:#000000; font-size:14px; font-weight:bold;}
	ul#navigation li a:hover,
	ul#navigation li a.current			{background:url(../images/triangle.gif) no-repeat center top;}

        
        ul#navigation2						{text-transform:uppercase;}
	ul#navigation2 img					{margin-bottom:-5px;}
	
	ul#navigation2 li 					{float:right; display:inline; margin : 0 0 0 50px;}
	ul#navigation2 li a					{font-family:arial, sans-serif !important; display:block; padding:0px 0 0; text-decoration:none; color:#000000; font-size:12px;}
	ul#navigation2 li a:hover,
        ul#navigation3						{text-transform:uppercase;}
	ul#navigation3 li 					{float:right; display:inline; margin : 0 0 0 60px;}
	ul#navigation3 li a					{font-family:arial, sans-serif !important; display:block; padding:0px 0 0; text-decoration:none; color:#000000; font-size:12px;}
	ul#navigation3 li a:hover,

        
/* Footer */

	.footer,							
	.footer a							{color:#494949;}
	.footer a:hover						{color:#9d9d9d;}
	
/* Sub Navigation */

	ul.sidebar							{list-style:none; margin:0 0 30px 0; padding:0;}
	ul.sidebar li						{margin:0 0 0 0; padding:0;}
	ul.sidebar a						{width:295px;display:inline-block; padding:10px 0 10px 5px; border-bottom:1px solid #e4e4e4; text-decoration:none; color:#606060; }
	ul.sidebar li:last-child a			{-moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px;  -webkit-border-bottom-left-radius:5px;  -webkit-border-bottom-right-radius:5px;}
	ul.sidebar li:first-child a			{-moz-border-radius-topleft:5px; -moz-border-radius-topright:5px;  -webkit-border-top-left-radius:5px;  -webkit-border-top-right-radius:5px;}
	ul.sidebar a:hover					{width:280px; background:#f6f6f6; padding:10px 0 10px 20px;}
	
/* Caption */

	h2.caption 							{color:#494949; text-shadow:1px 1px 1px #cfcfcf; font-size:19px; line-height:30px;font-weight:normal; }
	h2.caption span						{color:#000000; font-weight:bold;}
	h2.caption a:hover					{text-decoration : underline;}

/* Homepage QuickNavigation */

	#quicknav							{background:url(../images/link_border.png) repeat-x;}
	a .title 							{color:#000000;}
	.quicknavgrid_3						{width:204px; margin:0px; padding:20px 20px 0; display:inline; float:left; position:relative; margin-left:1px;}
	.quicknav							{background:#FFFFFF;}
	.quicknav:hover						{background:url(../images/link_bg.png) repeat-x;}
	.quicknavhr							{margin-bottom:0;}
	.quicknav.alpha						{margin-left:0; width:205px;}

/* About Us Page Timeline */

	dl.history							{margin:10px 10px;}
	dl.history							{margin:0 0 10px 0; zoom:1}
	dl.history dt						{width:50px; float:left; font-weight:bold;}
	dl.history dd						{width:250px; float:left; padding:0; margin-bottom:20px;}
	
/* Common Scroller Styles */

	.roundabout-holder 					{list-style:none; width:500px; height:300px; margin:0px auto;}
	.roundabout-moveable-item 			{font-size:12px!important; height:300px; width:600px; cursor:pointer; padding:5px; border:1px solid #aaaaaa; -webkit-border-radius:5px; -moz-border-radius:5px; background:#f9f9f9;}
	.roundabout-moveable-item img 		{height:100%; width:100%; background-color:#FFFFFF; margin:0;}
	.roundabout-in-focus 				{cursor:auto;}
	.roundabout-in-focus:hover			{-webkit-box-shadow:0px 0px 20px #787878; -moz-box-shadow:0px 0px 20px #787878; background:#f9f9f9;}
	.roundabout-holder span				{display:none; font-size:12px;}
	.roundabout-in-focus:hover span		{display:inline; position:absolute; bottom:5px; right:5px; padding:8px 20px; background:#f9f9f9; color:#000000; z-index:999; -webkit-border-top-left-radius: 5px; -moz-border-radius-topLeft: 5px; font-size : 12px;border-left:1px solid #aaaaaa; border-top:1px solid #aaaaaa; }
	.roundabout a:active,
	.roundabout a:focus,
	.roundabout a:visited				{outline:none; text-decoration:none;}
	.roundabou li 						{margin:0}
	a img								{border:none; outline:0;}

/* Featured Image Slider */

	#featured							{margin-left:10px;float:middle;}
	
/* Portfolio Image Slider */

	#folio_scroller_container						{margin-top:35px; margin-bottom:40px; height:auto;}
	#folio_scroller_container .roundabout-holder	{list-style:none; height:400px; margin:0px auto 20px auto;}
	
/* Portfolio Styles */
	.portfolio_small					{width:75px; position:relative; margin:0 14px 28px 14px; padding:0;}
	.portfolio_small img					{padding:2px; border: 1px solid #aaaaaa; width:75px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background:#f9f9f9; margin-bottom:0px;}
	
	.portfolio_item						{width:295px; position:relative; margin:0 14px 28px 14px; padding:0;}
	.portfolio_item img					{padding:5px; border: 1px solid #aaaaaa; width:290px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background:#f9f9f9; margin-bottom:0px;}
	.portfolio_item2						{width:300px; position:relative; margin:0 10px 24px 10px; padding:0; height: 200px;}
	.portfolio_item2 img					{padding:5px; border: 1px solid #aaaaaa; width:290px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background:#f9f9f9; margin-bottom:0px; height: auto;}
	.portfolio_item1					{width:300px; position:relative; margin:0 10px 24px 10px; padding:0; height: 200px;}
	.portfolio_item1 img					{padding:0.1px; border: 0.1px solid #ffffff; width:295px; -webkit-border-radius: 2px; -moz-border-radius: 5px; background:#f9f9f9; margin-bottom:0px; height: auto;}
	.portfolio_item11					{width:460px; position:relative; margin:0 10px 20px 10px; padding:0; height: 330px;}
	.portfolio_item11 img					{padding:0.1px; border: 0.1px solid #ffffff; width:450px; -webkit-border-radius: 2px; -moz-border-radius: 5px; background:#f9f9f9; margin-bottom:0px; height: auto;}
	.portfolio_item29						{width:200px; position:relative; margin:0 4px 10px 4px; padding:0; height: 120px;}
	.portfolio_item29 img					{padding:5px; border: 1px solid #aaaaaa; width:192px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background:#f9f9f9; margin-bottom:0px; height: 100px;}
	.portfolio_item22						{width:300px; position:relative; margin:0 4px 10px 4px; padding:0;}
	.portfolio_item22 img					{padding:5px; border: 1px solid #aaaaaa; width:300px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background:#f9f9f9; margin-bottom:0px;}
	.portfolio_item25						{width:300px; position:relative; margin:0 10px 24px 10px; padding:0; height: 215px;}
	.portfolio_item25 img					{padding:5px; border: 1px solid #aaaaaa; width:300px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background:#f9f9f9; margin-bottom:0px; height: 210px;}
	.portfolio_item26						{width:300px; position:relative; margin:0 10px 24px 10px; padding:0; height: 235px;}
	.portfolio_item26 img					{padding:5px; border: 1px solid #aaaaaa; width:300px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background:#f9f9f9; margin-bottom:0px; height: 210px;}
	.portfolio_item266					{width:460px; position:relative; margin:0 10px 24px 10px; padding:0; height: 385px;}
	.portfolio_item266 img					{padding:1px; border: 1px solid #aaaaaa; width:450px; -webkit-border-radius: 1px; -moz-border-radius: 1px; background:#f9f9f9; margin-bottom:0px; height: 310px;}
	.portfolio_item3						{width:300px; position:relative; margin:0 10px 24px 10px; padding:0;}
	.portfolio_item3 img					{padding:5px; border: 1px solid #aaaaaa; width:288px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background:#f9f9f9; margin-bottom:0px;}
	.portfolio_item3 video					{padding:5px; border: 1px solid #aaaaaa; width:950px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background:#f9f9f9; margin-bottom:0px;}
	
	.portfolio_item34						{width:960px; position:relative; margin:0px 0px 24px 0px; padding:0;}
	.portfolio_item34 img					{padding:0.1px; border: 0.1px solid #aaaaaa; width:960px; -webkit-border-radius: 2px; -moz-border-radius: 5px; background:#f9f9f9; margin-bottom:0px;}
	.portfolio_item345						{width:480px; position:relative; margin:0px 0px 24px 0px; padding:0;}
	.portfolio_item345 img					{padding:0.1px; border: 0.1px solid #aaaaaa; width:480px; -webkit-border-radius: 2px; -moz-border-radius: 5px; background:#f9f9f9; margin-bottom:0px; height: auto;}

	.portfolio_item span				{display:none;}
	.portfolio_item:hover img			{-webkit-box-shadow:0px 0px 20px #787878; -moz-box-shadow:0px 0px 20px #787878; background:#f9f9f9;}
	.portfolio_item3:hover img			{-webkit-box-shadow:0px 0px 20px #787878; -moz-box-shadow:0px 0px 20px #787878; background:#f9f9f9;}
	.portfolio_item34:hover img			{-webkit-box-shadow:0px 0px 20px #787878; -moz-box-shadow:0px 0px 20px #787878; background:#f9f9f9;}
	.portfolio_item2:hover img			{-webkit-box-shadow:0px 0px 20px #787878; -moz-box-shadow:0px 0px 20px #787878; background:#f9f9f9;}
	.portfolio_item1:hover img			{-webkit-box-shadow:0px 0px 20px #787878; -moz-box-shadow:0px 0px 20px #787878; background:#f9f9f9;}

	.portfolio_item:hover span			{display:inline; position:absolute; bottom:6px; right:6px; padding:10px 15px; background:#f9f9f9; color:#000000; z-index:999; border-left:1px solid #aaaaaa; border-top:1px solid #aaaaaa; -webkit-border-top-left-radius: 5px; -moz-border-radius-topLeft: 5px;}
	
/* Blog Post Styles */

	.post a:hover						{text-decoration:underline;}
/*	.port p:hover						{-webkit-box-shadow:0px 0px 20px #787878; -moz-box-shadow:0px 0px 20px #787878; background:#f9f9f9;}*/
	.post .title						{color:#606060; font-size:30px;}
	.post .title a						{color:#606060; text-decoration:none;}
	.post a.button:hover				{text-decoration:none;}
	.post .sub							{font-size:12px; color:#9d9d9d;}
	.post .thumb						{width:619px; height:150px; padding:5px; border: 1px solid #cccccc; -moz-border-radius:5px; -webkit-border-radius:5px;}
	.post .thumb2						{width:480px; height:300px; padding:5px; border: 1px solid #cccccc; -moz-border-radius:5px; -webkit-border-radius:5px;}
	.post .thumb3						{width:500px; height:300px; padding:1px; border: 0.1px solid #cccccc; -moz-border-radius:2px; -webkit-border-radius:2px; height: auto;}
	.post .thumb5						{width:800px; height:400px; padding:5px; border: 1px solid #cccccc; -moz-border-radius:5px; -webkit-border-radius:5px;}
	.post .thumb4						{width:163px; padding:1px; border: 10px 10px hidden #cccccc; -moz-border-radius:1px; -webkit-border-radius:1px; height: auto;}
	.post .thumb6						{width:109px; height:60px;padding:5px; border: 1px solid #cccccc; -moz-border-radius:5px; -webkit-border-radius:5px;}
	.post img:hover			{-webkit-box-shadow:0px 0px 20px #787878; -moz-box-shadow:0px 0px 20px #787878; background:#f9f9f9;}

/* Comment's List */
	
	.commentlist						{margin:0; padding:0; margin-bottom:20px; float:left; width:100%;}
	.commentlist li						{width:100%; clear:both; float:left; padding:0; list-style-type:none; margin:0; position:relative;}
	.gravatar							{float:left; width:60px; padding:0px 10px 0 0; text-align: center;}
	.gravatar img						{display:block; padding:5px; padding-left:none; margin-bottom:0px;}
	.comment_content					{float:left; width:569px;}
	.commentmetadata					{float:right;}
	.comment-reply-link					{text-decoration:none; font-size:10px;}
	.author_name						{font-weight:bold; font-style:normal; font-size:15px; float:left;}
	.author_name a{color:#000000;}
	.comment_text						{clear:both; margin-top:10px;}
	.comment-reply-link					{text-align:center; display:block;}
	
/* Contact Form */

	p.error								{margin-left:140px; margin-top:10px;}
	#contact_form ul					{float:left;}
	#contact_form ul li					{margin:10px 0; list-style:none; position:relative; clear:both;}
	#contact_form label					{line-height:35px; width:120px; text-align:right; float:left; margin-right:10px;}
	#contact_form label#email2					{line-height:35px; width:900px; text-align:center; float:left; margin-right:10px;}
	#contact_form label#email3					{line-height:35px; width:900px; text-align:left; float:left; margin-right:10px;}

	#barva label					{line-height:35px; width:75px; text-align:right; float:left; margin-right:10px;}

	#contact_form input#name,
	#contact_form input#email,
	#contact_form input#labor_text,
	#contact_form input#parts_notes,
	#contact_form input#parts_nr,
	#contact_form input#labor_hour,
	#contact_form input#subject,
	#contact_form textarea				{float:left; padding:8px; border:1px solid #CCCCCC; margin-left:10px; background:#fcfcfc; -moz-border-radius:5px; -webkit-border-radius:5px;}
	#contact_form input#name			{width:150px;}
	#contact_form input#email			{width:300px;}
	#contact_form input#labor_text			{width:500px;}
	#contact_form input#labor_hour			{width:100px;}
	#contact_form input#subject			{width:400px;}
	#contact_form input#fil				{width:300px;}
	#contact_form input#name2,
	#contact_form input#email2,
	#contact_form input#subject2			{width:200px;}

	#autoplus ul					{float:left;}
	#autoplus ul li					{margin:10px 0; list-style:none; position:relative; clear:both;}
	#autoplus label					{line-height:35px; width:120px; text-align:right; float:left; margin-right:10px;}
	#autoplus label#email2					{line-height:35px; width:900px; text-align:center; float:left; margin-right:10px;}
	#autoplus label#email3					{line-height:35px; width:900px; text-align:left; float:left; margin-right:10px;}
	#autoplus input#name,
	#autoplus input#email,
	#autoplus input#subject,
	#autoplus textarea				{float:left; padding:8px; border:1px solid #CCCCCC; margin-left:10px; background:#fcfcfc; -moz-border-radius:5px; -webkit-border-radius:5px;}
	#autoplus input#name			{width:150px;}
	#autoplus input#email			{width:300px;}
	#autoplus input#subject			{width:400px;}
	#autoplus input#fil				{width:300px;}
	#autoplus input#name2,
	#autoplus input#email2,
	#autoplus input#subject2			{width:200px;}




	#contact input#name			{width:35px;}
	#contact input#spz			{width:70px;}

	#contact_forma ul					{float:left;}
	#contact_forma ul li					{margin:10px 0; list-style:none; position:relative;}
	#contact_forma label					{line-height:27px; width:400px; text-align:left; float:left; margin-right:10px;}
	#barva label					{line-height:35px; width:75px; text-align:right; float:left; margin-right:10px;}

	#contact_forma input#name,
	#contact_forma input#email,
	#contact_forma input#subject,
	#contact_forma textarea				{float:left; padding:8px; border:1px solid #CCCCCC; margin-left:10px; background:#fcfcfc; -moz-border-radius:5px; -webkit-border-radius:5px;}
	#contact_forma input#name			{width:150px;}
	#contact_forma input#email			{width:300px;}
	#contact_forma input#subject			{width:400px;}
	


	#contact input#email,
	#contact input#subject			{width:110px;}

	#contact_form textarea				{width:400px;height:150px; resize: none;}
	#contact_form input.button			{float:right;}
	
	
	#contact_formb ul					{float:left;}
	#contact_formb ul li					{margin:10px 0; list-style:none; position:relative; clear:both;}
	#contact_formb label					{line-height:20px; width:310px; text-align:center; float:left; margin-right:10px;}

	#contact_formb input#name,
	#contact_formb input#email,
	#contact_formb input#subject,
	#contact_formb textarea				{float:left; padding:8px; border:1px solid #CCCCCC; margin-left:10px; background:#fcfcfc; -moz-border-radius:5px; -webkit-border-radius:5px;}
	#contact_formb input#name			{width:150px;}
	#contact_formb input#email			{width:300px;}
	#contact_formb input#subject			{width:400px;}
	
	#contact_formb textarea				{width:400px;height:150px; resize: none;}
	#contact_formb input.button			{float:right;}


	#contact_formbb ul					{float:left;}
	#contact_formbb ul li					{margin:10px 0; list-style:none; position:relative; clear:both;}
	#contact_formbb label					{line-height:18px; width:110px; text-align:center; float:left; margin-right:8px;}

	#contact_formbb input#name,
	#contact_formbb input#email,
	#contact_formbb input#subject,
	#contact_formbb textarea				{float:left; padding:8px; border:1px solid #CCCCCC; margin-left:10px; background:#fcfcfc; -moz-border-radius:5px; -webkit-border-radius:5px;}
	#contact_formbb input#name			{width:150px;}
	#contact_formbb input#email			{width:280px;}
	#contact_formbb input#subject			{width:400px;}
	
	#contact_formbb textarea				{width:400px;height:150px; resize: none;}
	#contact_formbb input.button			{float:right;}
	
	
	#contact_formc ul					{float:left;}
	#contact_formc ul li					{margin:10px 0; list-style:none; position:relative;}
	#contact_formc label					{line-height:35px; width:240px; text-align:left; float:left; margin-right:10px;}

	#contact_formc input#name,
	#contact_formc input#email,
	#contact_formc input#subject,
	#contact_formc textarea				{float:left; padding:8px; border:1px solid #CCCCCC; margin-left:10px; background:#fcfcfc; -moz-border-radius:5px; -webkit-border-radius:5px;}
	#contact_formc input#name			{width:150px;}
	#contact_formc input#email			{width:300px;}
	#contact_formc input#subject			{width:400px;}
	
/*	#contact_formc input.button			{float:left; background:#c30a0a url(../images/alert-overlay.png)}
 */	
	#contact_formd ul					{float:left;}
	#contact_formd ul li					{margin:10px 0; list-style:none; position:relative;}
	#contact_formd label					{line-height:35px; width:450px; text-align:left; float:left; margin-right:10px;}

	#contact_formd input#name,
	#contact_formd input#email,
	#contact_formd input#subject,
	#contact_formd textarea				{float:left; padding:8px; border:1px solid #CCCCCC; margin-left:10px; background:#fcfcfc; -moz-border-radius:5px; -webkit-border-radius:5px;}
	#contact_formd #name			{width:200px;}
	#contact_formd #email			{width:700px;}
	#contact_formd input#subject			{width:400px;}
	
	#contact_formd input.button			{float:left; background:#c30a0a url(../images/alert-overlay.png)}
 	
	
	
	
	
	
/* Comment form */

	#comment_form ul					{float:left;}
	#comment_form ul li					{margin:10px 0; list-style:none; position:relative; clear:both;}
	#comment_form label					{line-height:35px; width:100px; text-align:right; float:left; margin-right:10px;}
	#comment_form input,
	#comment_form textarea				{float:left; padding:8px; border:1px solid #CCCCCC; margin-left:10px; background:#fcfcfc; -moz-border-radius:5px; -webkit-border-radius:5px;}
	#comment_form input					{width:400px;}
	#comment_form textarea				{width:500px; height:150px; resize:none;}
	
/* Contact Page Sidebar */

	.contact ul 						{list-style:none;}
	.contact li 						{margin:0;}





/* Overiding Classes */

	#video-js video					{padding:5px; border: 1px solid #aaaaaa; width:950px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background:#f9f9f9; margin-bottom:0px;}
	#video-js:hover video			{-webkit-box-shadow:0px 0px 20px #787878; -moz-box-shadow:0px 0px 20px #787878; background:#f9f9f9;}
		
	#video-js						{width:960px; position:relative; margin:0px 0px 24px 0px; padding:0;}
	



/* Must remain at the bottom of the stylesheet */

	.clearfix:after						{clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0;}
	* html .clearfix 					{height:1%;}
	.alpha								{margin-left:0;}
	.omega								{margin-right:0;}
	
	
	.input-hidden {
	  position: absolute;
	    left: -9999px;
	    }
	    
	input[type=radio]:checked + label>img {
	      
	        box-shadow: 0 0 3px 3px #999990;
	        }
	        
	        /* Stuff after this is only to make things more pretty */
	input[type=radio] + label>img {
	            width: 30px;
	              height: 30px;
	                transition: 500ms all;
	                }
	                
	input[type=radio]:checked + label>img {
	                  transform: 
	                      rotateZ(-90deg) 
	                          rotateX(10deg);
	                          }
	 
	